.legales_img_home_movil {
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    text-align: center;
    background: #eaeaea;
    margin: auto;
    padding: 10px;
    box-sizing: border-box;
}

@media(max-width: 639px) {
    .item_text_img_home {
        height: auto;
    }

    .img_tiket {
        width: 450px;
    }

}


@media(max-width: 480px) {
    .logo_header {
        width: 120px;
    }

    .logo_footer {
        width: 200px;
    }

    .bloq_text_gracias_power h1 {
        font-size: 18px;
        line-height: 20px;
    }

    .btn_envio_form {
        padding: 10px 16px;
        border-radius: 10px;
        font-size: 18px;
        line-height: 32px;
    }

    .contenedor_formulario form input[type="text"],
    .uk-select:not([multiple]):not([size]) {
        border-radius: 5px;
    }

    .contenedor_formulario {
        padding: 20px;
    }

    .text_gracias_home p,
    .cabecera_titulo p {
        font-size: 20px;
        line-height: 22px;
    }

    .text_gracias_home h2 {
        font-size: 25px;
        line-height: 38px;
    }

    .cabecera_titulo h2 {
        font-size: 30px;
    }

    .img_tiket {
        width: 250px;
    }

    .legales_img_home {
        font-size: 18px;
    }
}

@media(max-width: 420px) {
    .bloq_redes_correo {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        margin-top: 20px;
    }
}